package com.gic.haoban.manage.service.dao.mapper;

import com.gic.haoban.manage.service.entity.TabQywxSyncLog;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface QywxSyncLogMapper {
    /**
     */
    int deleteByPrimaryKey(String qywxSyncLogId);

    /**
     */
    int insert(TabQywxSyncLog record);

    /**
     */
    int insertSelective(TabQywxSyncLog record);

    /**
     */
    TabQywxSyncLog selectByPrimaryKey(String qywxSyncLogId);

    /**
     */
    int updateByPrimaryKeySelective(TabQywxSyncLog record);

    /**
     */
    int updateByPrimaryKey(TabQywxSyncLog record);
}